Unfortunately, mods and plugins often do not want to work well together. However, there are some server types out there that do blend Forge and Bukkit which allows you to run both. These server types tend to run best on versions 1.6.4 or 1.7.10.

Thermos may be used to support plugins and mods running Minecraft 1.7.10 with Forge 1448 or above while Cauldron/MCPC+ may be used for 1.7.10/1.6.4 for older Forge versions. These server types must be installed manually as a custom JAR.

What about versions 1.10 and above?
There is a server platform known as "Sponge", however, it is rather limited in terms of plugins as it does not use the traditional Bukkit plugin base.

For more information, please feel free to contact our team.

Did this answer your question?